html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	background: #eeeeee;
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
}

a {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: none;
}

.main-content a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

h1,
h2,
h3,
h4 {
	display: block;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	color: #332f2f;
	font-weight: bold;
}

h1 {font-size:14px;}
h2 {font-size:14px;}
h3 {font-size:18px;}
h4 {font-size:14px;}

.clr {
	clear: both;
}

.footer p {
	margin: 0px;
	padding: 0px;
}

.alignleft {
	float: left;
	margin: 0px 10px 5px 0px;
}

.alignright {
	float: left;
	margin: 0px 0px 5px 10px;
}

.aligcenter {
	display: block;
	margin: 0px auto 0px auto;
}

.main-width {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background: url(../images/bg.jpg) center top repeat-y;
	padding: 0px 10px 0px 10px;
}

.body-block {
	padding: 0px 0px 80px 0px;
}

.main-content {
	padding: 10px 12px 10px 12px;
}

.header {
	padding: 0px 5px;
}

.header .logo {
	float: left;
}

.header .logo a {
	display: block;
	width: 315px;
	height: 119px;
	background: url(../images/logo.png) center center no-repeat;
	overflow: hidden;
	text-indent: -9000px;
}

.header  .login-block {
	float: right;
	width: 353px;
	color: #4c6d91;
}

.header  .login-block a {
	color: #4c6d91;
}

.header  .login-block a:hover {
	text-decoration: underline;
}

.footer a:hover {
	text-decoration: underline;
}

.login-block .in {
	font-size: 18px;
	padding: 5px 0px 0px 0px;
	float: left;
	height: 32px;
	line-height: 32px;
}

.login-block #uLogin {
	float: left;
	padding: 5px 0px 0px 0px;
}

.login-block #uLogin img {
	cursor: pointer;
	margin: 0px 0px 0px 15px;
}

.login-block label {
	display: block;
}

.login-block label.komp:hover {
	text-decoration: underline;
	cursor: pointer;
}

.head-info .reg-link a:hover {
	text-decoration: underline;
}

.login-block input.tx {
	display: block;
	width: 140px;
	height: 22px;
	line-height: 22px;
	color: #4c6d91;
	border: 1px solid #56789c;
	padding: 0px 8px;
}

.login-block .submit {
	padding: 10px 0px 0px 0px;
	font-size: 13px;
}

.lb-left {
	float: left;
}

.lb-right {
	float: right;
	padding: 0px 0px 0px 10px;
	height: 24px;
	line-height: 24px;
}

.login-block .submit input[type="submit"],
.login-block .submit button {
	display: block;
	color: #4c6d91;
	background: #e9edf1;
	border: 1px solid #56789c;
	cursor: pointer;
	font-size: 16px;
	width: 69px;
	height: 22px;
}

.head-info {
	float: right;
	padding: 0px 45px 0px 0px;
}

.head-info .reg-link {
	text-align: right;
	padding: 50px 10px 15px 0px;
}

.head-info .reg-link a {
	font-size: 18px;
	font-weight: bold;
	color: #4d6f92;
}

.head-info .date {
	font-size: 14px;
	text-align: right;
}

.top-menu {
	position: relative;
}

.top-menu ul {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 32px;
}

.top-menu ul.tm-a {
	background: url(../images/tm-bg.png) 0px 0px repeat-x;
}

.top-menu ul.tm-b {
	background: url(../images/tm-bg.png) 0px -32px repeat-x;
}

.top-menu ul.tm-a li:first-child {
	border-left: 0px solid #ffffff;
}

.top-menu ul.tm-a li {
	display: block;
	margin: 0px;
	padding: 0px 20px;
	float: left;
	height: 32px;
	line-height: 32px;
	border-left: 1px solid #ffffff;
	font-size: 18px;
}

.top-menu ul.tm-a li a {
	color: #ffffff;
}

.top-menu ul.tm-a li a:hover {
	color: #ffff00;
}

.top-menu ul.tm-b li:first-child {
	background: url(../images/tm-li.png) 0px -105px no-repeat;
}

.top-menu ul.tm-b li {
	display: block;
	margin: 0px;
	padding: 0px 10px 0px 20px;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	background: url(../images/tm-li.png) 0px 13px no-repeat;
}

.top-menu ul.tm-b li a {
	color: #3d5a78;
	display: block;
	padding: 0px 10px 0px 10px;
	height: 30px;
	line-height: 30px;
}

.top-menu ul.tm-b li a:hover {
	background: #c8cbcd;
}

.add-news-button {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 100;
	width: 175px;
	height: 62px;
	background: url(../images/add-news.png) 0px 0px no-repeat;
}

.add-news-button a {
	display: block;
	color: #ffffff;
	font-size: 18px;
	width: 120px;
	height: 53px;
	padding: 9px 0px 0px 55px;
}

.add-news-button a:hover {
	color: #ffff00;
}

.footer {
	background: #e9edf1;
	border-top: 1px solid #b9b9b9;
	padding: 12px 80px 20px 30px;
	color: #525252;
	font-size: 14px;
}

.footer a {
	color: #525252;
}

.footer .ft-left {
	float: left;
	background: url(../images/18.png) 0px 0px no-repeat;
	padding: 10px 0px 0px 60px;
}

.footer .ft-right {
	float: right;
	text-align: right;
	padding: 10px 0px 0px 0px;
}

.footer .ft-right .copyright {
	padding: 0px 0px 50px 0px;
}

.short-news .title {
	font-size: 18px;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

.short-news .date {
	float: left;
	font-size: 12px;
}

.short-news .rate-block {
	float: right;
}

.short-news .img {
	padding: 10px 0px;
	position: relative;
}

.short-news-c .img {
	width: 254px;
}

.img .link-category {
	position: absolute;
	left: 0px;
	bottom: 20px;
	z-index: 10;
}

.img .link-category .lc {
	float: left;
	background: url(../images/cat.png) 0px 0px repeat;
	color: #ffffff;
	padding: 5px 20px;
	font-size: 14px;
}

.img .link-category .lc a {
	color: #ffffff;
}

.short-news p {
	margin: 0px;
	padding: 0px;
}

.short-news .short {
	padding: 10px 0px;
}

.short-news .full {
	padding: 10px 0px;
}


.short-news .short img {
	display: none;
}

.x-line {
	border-top: 1px solid #b9b9b9;
	margin: 20px 10px 20px 0px;
}

.short-news  .readmore {
	float: left;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/readmore-ico.png) right 6px no-repeat;
	height: 20px;
	line-height: 20px;
}

.short-news  .readmore a {
	padding: 0px 18px 0px 0px;
}

.short-news .comment-num {
	float: right;
	font-size: 12px;
	color: #587491;
	background: url(../images/comment-ico.png) left 5px no-repeat;
	padding: 0px 0px 0px 23px;
	height: 20px;
	line-height: 20px;
}

.short-news .comment-num a {
	color: #587491;
}

.short-news .views-num {
	float: right;
	font-size: 12px;
	color: #587491;
	background: url(../images/views-ico.png) left 3px no-repeat;
	padding: 0px 10px 0px 30px;
	height: 20px;
	line-height: 20px;
}

.short-news .views-num a {
	color: #587491;
}

.center-block {
	border-right: 1px solid #d0d0d0;
}

.short-news-a {
	width: 668px;
}

.short-news-a .img {
}

.short-news-b {
	float:left;
	margin-right: 20px;
	width: 324px;
}

.short-news-c {
	width: 668px;
}

.short-news-a .img img {
	max-width: 700px;
	height: auto;
}

.full .highslide img {
	max-width: 600px;
	height: auto;
}

.short-news-b .img img {
	max-width: 324px;
	height: auto;
}

.short-news-c .img img {
	max-width: 254px;
	height: auto;
}

.short-news-d {
	padding: 8px 0px;
	border-bottom: 1px solid #b9b9b9;
}

.short-news-d .short-title {
	font-size: 12px;
	padding: 0px 0px 5px 0px;
}

.widget {
	width: 241px;
	padding: 0px 0px 10px 20px;
}

.widget h3 {
	background: url(../images/widget-title.png) 0px 0px no-repeat;
	width: 241px;
	height: 33px;
	line-height: 33px;
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: normal;
	color: #ffffff;
	font-size: 18px;
}

.search-block {
	padding: 5px 0px 0px 0px;
}

.search-block input[type="text"] {
	float: left;
	display: block;
	background: #f4f4f4 url(../images/search.png) 0px 0px repeat-x;
	margin: 0px 5px 0px 0px;
	padding: 0px 5px 0px 5px;
	color: #000000;
	border: 1px solid #d7d7d7;
	width: 169px;
	height: 24px;
	line-height: 24px;
}

.search-block input[type="submit"] {
	float: left;
	display: block;
	background: #f4f4f4 url(../images/search.png) 0px 0px repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	border: 1px solid #d7d7d7;
	width: 54px;
	height: 26px;
	cursor: pointer;
}

#votes button {
	display: block;
	background: #809c4b url(../images/button-vote.png) 0px 0px repeat-x;
	text-align: center;
	cursor: pointer;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	width: 177px;
	height: 23px;
	color: #ffffff;
	font-size: 18px;
}

#votes {
	color: #395572;
}

.vtitle {
	padding: 0px 0px 0px 25px;
	font-size: 14px;
}

.archives {
	padding: 10px 0px;
}

.edit-link a {
	color: #557f00;
}

.navi {
	color: #000000;
	text-align: center;
	font-size: 18px;
}

.navi a {
	color: #00457c;
}

.pprev {
	background: url(../images/back.png) left 7px no-repeat;
	padding: 0px 0px 0px 25px;
}

.pnext {
	background: url(../images/next.png) right 7px no-repeat;
	padding: 0px 25px 0px 0px;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}



/*---ratebox---*/
.ratebox {
    float: right;
    width: 115px;
    height: 19px;
    text-align: center;
    padding-top: 2px;
    background: #f1f5f7 url("../images/ratebox.png");
}

.ratebox .rate {
    text-align: left;
    width: 85px;
    height: 17px;
    margin: 0 auto;
    overflow: hidden;
}

.storenumber, .basenavi, .maincont, .berrors, .fullstory, .basecont {
    margin-bottom: 15px;
    text-align: justify;
}

.basecont {
	padding: 0px 10px 0px 0px;
}

.maincont img {
    border: none;
}

.mlink {
    font-size: 0.9em;
    overflow: hidden;
    background: #f0f5f8 url("../images/mlink.png") repeat-x;
    padding: 0 15px;
    height: 40px;
    border: 1px solid #cbdfe8;
    border-width: 1px 0;
}

.argcat {
    padding-left: 10px;
    background: url("../images/argcat.png") no-repeat 0 58%;
    color: #6c838e;
    margin-top: 12px;
}

.mlarrow {
    float: right;
    width: 50px;
    height: 40px;
    background: url("../images/mlinkarrow.png") no-repeat;
}

/*---Вывод ошибок---*/
.berrors {
    border: 1px solid #6d4595;
    border-width: 1px 0;
    color: #e0cdf3;
    padding: 10px 15px 10px 60px;
    font-style: italic;
    background: #96c url("../images/berrors.png") no-repeat;
}

.berrors a {
    color: #fff;
}


/*---Комментарии---*/
.addcombtn {
    text-align: center;
    font: 1.15em/30px sans-serif;
    color: #fff;
    float: left;
    height: 31px;
    width: 181px;
    padding-right: 27px;
    background: #428cda url("../images/addcombtn.png") no-repeat;
}

.addcombtn:hover {
    background-position: 0 -31px;
}

.bcomment {
    border-bottom: 1px solid #dadada;
    background: url("../images/speedbar.png") repeat-x 0 100%;
    padding-bottom: 15px;
}

.bcomment .dcont, .bcomment .dtop {
    padding: 0 15px;
}

.bcomment .dcont {
    padding-top: 10px;
}

.bcomment .dtop {
    overflow: hidden;
    padding-left: 70px;
    height: 67px;
    border-top: 3px solid #3f84cb;
}

.bcomment .dtop .lcol {
    width: 40px;
    padding: 0 15px;
    margin-left: -70px;
}

.bcomment .dtop .lcol span {
    margin-top: 12px;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.bcomment .dtop .lcol span img {
    width: 40px;
}

.bcomment .dtop .rcol {
    font-size: 0.9em;
    color: #90a7b2;
    width: 100%;
}

.bcomment .dtop .rcol ul {
    margin-top: 12px;
    padding-top: 4px;
    height: 36px;
    float: left;
    margin-right: 15px;
}

.cmsep {
    padding-left: 19px;
    background: url("../images/cmsep.png") no-repeat 0 50%;
}

.reply a, .reply a b {
    height: 28px;
    background: #2b88d5 url("../images/reply.png") no-repeat;
}

.reply a {
    float: right;
    margin-top: 21px;
    color: #fff;
    line-height: 27px;
}

.reply a b {
    cursor: pointer;
    float: left;
    padding: 0 15px;
    background-color: transparent;
    background-position: 100% -28px;
}

.reply a:hover {
    background-position: 0 -56px;
}

.reply a:hover b {
    background-position: 100% -84px;
}

div.cominfo {
    position: relative;
    border-bottom: 1px solid #fff;
    color: #e4e6e6;
    font-size: 0.9em;
    height: 29px;
    background: #3f4b51 url("../images/cominfo.png") repeat-x;
}

div.cominfo .thide {
    width: 13px;
    padding-top: 8px;
    position: absolute;
    left: 29px;
    top: -7px;
    background: url("../images/comarrow.png") no-repeat;
}

div.cominfo .dpad {
    overflow: hidden;
}

.comedit, .selectmass {
    display: inline;
}

.selectmass input, .comedit ul, .comedit ul li {
    float: right;
}

.comedit ul li, .selectmass input {
    margin: 6px 0 0 8px;
}

.comedit ul li {
    float: left;
}

.comedit ul li a {
    color: #9dc4e6;
}

.selectmass input {
    vertical-align: middle;
}

.signature {
    color: #93918d;
}

ul.cominfo, ul.cominfo li {
    float: left;
}

ul.cominfo {
    margin: 6px 0 0 -8px;
}

ul.cominfo li {
    border-left: 1px solid #73858e;
    margin: 0 7px 0 0;
    padding-left: 7px;
}


/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}

.orating2 {
	float: left;
	margin: 0px 10px 5px 0px;
    background: url("../images/rate.jpg") 0px -23px repeat-x!important;
	color: #ffffff!important;
	font-size: 20px!important;
	height: 23px!important;
	line-height: 23px!important;
}

.orating2 a {
	display: block!important;
	height: 23px!important;
	line-height: 23px!important;
    background: transparent!important;
	color: #ffffff!important;
	font-size: 16px!important;
	font-weight: normal!important;
}

.orate {
	height: 23px!important;
	line-height: 23px!important;
    background: url("../images/rate.jpg") 0px 0px no-repeat!important;
	padding: 0px 10px 0px 24px;
	border: 0px!important;
}

.orating_m {
	position: absolute;
	left: 5px;
	top: 8px;
	z-index: 1;
}

.orating_p {
	position: absolute;
	right: 5px;
	top: 8px;
	z-index: 1;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    background: url("../images/statsep.png") no-repeat;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}


/*---Комментарии---*/
.addcombtn {
    text-align: center;
    font: 1.15em/30px sans-serif;
    color: #fff;
    float: left;
    height: 31px;
    width: 181px;
    padding-right: 27px;
    background: #428cda url("../images/addcombtn.png") no-repeat;
}

.addcombtn:hover {
    background-position: 0 -31px;
}

.bcomment {
    border-bottom: 1px solid #dadada;
    background: url("../images/speedbar.png") repeat-x 0 100%;
    padding-bottom: 15px;
}

.bcomment .dcont, .bcomment .dtop {
    padding: 0 15px;
}

.bcomment .dcont {
    padding-top: 10px;
}

.bcomment .dtop {
    overflow: hidden;
    padding-left: 70px;
    height: 67px;
    border-top: 3px solid #3f84cb;
}

.bcomment .dtop .lcol {
    width: 40px;
    padding: 0 15px;
    margin-left: -70px;
}

.bcomment .dtop .lcol span {
    margin-top: 12px;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.bcomment .dtop .lcol span img {
    width: 40px;
}

.bcomment .dtop .rcol {
    font-size: 0.9em;
    color: #90a7b2;
    width: 100%;
}

.bcomment .dtop .rcol ul {
    margin-top: 12px;
    padding-top: 4px;
    height: 36px;
    float: left;
    margin-right: 15px;
}

.cmsep {
    padding-left: 19px;
    background: url("../images/cmsep.png") no-repeat 0 50%;
}

.reply a, .reply a b {
    height: 28px;
    background: #2b88d5 url("../images/reply.png") no-repeat;
}

.reply a {
    float: right;
    margin-top: 21px;
    color: #fff;
    line-height: 27px;
}

.reply a b {
    cursor: pointer;
    float: left;
    padding: 0 15px;
    background-color: transparent;
    background-position: 100% -28px;
}

.reply a:hover {
    background-position: 0 -56px;
}

.reply a:hover b {
    background-position: 100% -84px;
}

div.cominfo {
    position: relative;
    border-bottom: 1px solid #fff;
    color: #e4e6e6;
    font-size: 0.9em;
    height: 29px;
    background: #3f4b51 url("../images/cominfo.png") repeat-x;
}

div.cominfo .thide {
    width: 13px;
    padding-top: 8px;
    position: absolute;
    left: 29px;
    top: -7px;
    background: url("../images/comarrow.png") no-repeat;
}

div.cominfo .dpad {
    overflow: hidden;
}

.dpad {
    margin: 0 15px;
}

.comedit, .selectmass {
    display: inline;
}

.selectmass input, .comedit ul, .comedit ul li {
    float: right;
}

.comedit ul li, .selectmass input {
    margin: 6px 0 0 8px;
}

.comedit ul li {
    float: left;
}

.comedit ul li a {
    color: #9dc4e6;
}

.selectmass input {
    vertical-align: middle;
}

.signature {
    color: #93918d;
}

ul.cominfo, ul.cominfo li {
    float: left;
}

ul.cominfo {
    margin: 6px 0 0 -8px;
}

ul.cominfo li {
    border-left: 1px solid #73858e;
    margin: 0 7px 0 0;
    padding-left: 7px;
}

.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}
.mass_comments_action {
    border-top: 2px solid #eee;
    border-bottom: 1px solid #dadada;
    background-color: #f5f6f7;
    padding: 10px 15px;
}


.ava img {
	width: 90px;
}

.comment-block {
	padding: 20px 0px;
	border-top: 1px solid grey;
}

.comment-block .online {
	padding: 5px 10px 0px 0px;
	text-align: center;
	color: green;
}

.comment-block .meta {
	font-size: 12px!important;
	padding: 0px 0px 10px 0px;
}

.baseform {
	padding: 0px 0px 20px 0px;
}

.reply a {
	margin-left: 5px;
}

.heading {
	font-size: 25px;
	padding: 0px 0px 25px 0px;
}

.istochnik {
	color: #000;
	padding: 10px 0px 25px 0px;
	width: 668px;
	overflow:hidden;
}

.istochnik .ist {
	font-size: 10px;
}

.scroll_fix_wrap {
	float: left;
}

#gotop{position:fixed;width:41px;height:41px;right:7px;bottom:20px;display:block;background:url('../images/gotop.png') no-repeat;z-index:9998;display:none;}

.related-block {
	padding: 10px 0px;
}

.relitem {
	float: left;
	width: 120px;
	padding: 0px 5px;
	font-size: 12px;
}

.relitem img {
	width: 120px;
	height: 70px;
	border: 1px solid grey;
	margin: 0px 0px 5px 0px
}

.relitem a:hover img {
	box-shadow: 0px 0px 5px grey;
}

.maincont iframe {
	max-width: 668px!important;
}

.h20 {
	height: 20px;
}